var arrayart = localStorage.getItem('specialoffline');
var article = JSON.parse(arrayart);


var keyArrays = article.map(function(item) { return item["title"]; });
var keyArray2s = article.map(function(item) { return item["article"]; });
var keyArray3s = article.map(function(item) { return item["image"]; });
var keyArray4s = article.map(function(item) { return item["link"]; });
var topic5 ="Special Report";


function special1() {
var arrayart = localStorage.getItem('specialoffline');
var article = JSON.parse(arrayart);


var keyArrays = article.map(function(item) { return item["title"]; });
var keyArray2s = article.map(function(item) { return item["article"]; });
var keyArray3s = article.map(function(item) { return item["image"]; });
var keyArray4s = article.map(function(item) { return item["link"]; });
var topic5 ="Special Report";

   // alert (keyArray2[0]);
localStorage.setItem('TITLE', keyArrays[0]);
localStorage.setItem('identify', 0);
localStorage.setItem('topic', topic5);
localStorage.setItem('storage', keyArray2s[0]);
    localStorage.setItem('link', keyArray4s[0]);
Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});  
    
}
function special2() {
var arrayart = localStorage.getItem('specialoffline');
var article = JSON.parse(arrayart);


var keyArrays = article.map(function(item) { return item["title"]; });
var keyArray2s = article.map(function(item) { return item["article"]; });
var keyArray3s = article.map(function(item) { return item["image"]; });
var keyArray4s = article.map(function(item) { return item["link"]; });
var topic5 ="Special Report";
    //alert (keyArray2[1]);
localStorage.setItem('TITLE', keyArrays[1]);
localStorage.setItem('identify', 1);
localStorage.setItem('topic', topic5);
localStorage.setItem('storage', keyArray2s[1]);
localStorage.setItem('link', keyArrayT4[1]);
    Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});      
}
function special3() {
    var arrayart = localStorage.getItem('specialoffline');
var article = JSON.parse(arrayart);


var keyArrays = article.map(function(item) { return item["title"]; });
var keyArray2s = article.map(function(item) { return item["article"]; });
var keyArray3s = article.map(function(item) { return item["image"]; });
var keyArray4s = article.map(function(item) { return item["link"]; });
var topic5 ="Special Report";
localStorage.setItem('TITLE', keyArrays[2]);
localStorage.setItem('storage', keyArray2s[2]);
localStorage.setItem('identify', 2);
localStorage.setItem('topic', topic5);   
localStorage.setItem('link', keyArrayT4[2]);
    Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});
}
function special4() {
    var arrayart = localStorage.getItem('specialoffline');
var article = JSON.parse(arrayart);


var keyArrays = article.map(function(item) { return item["title"]; });
var keyArray2s = article.map(function(item) { return item["article"]; });
var keyArray3s = article.map(function(item) { return item["image"]; });
var keyArray4s = article.map(function(item) { return item["link"]; });
var topic5 ="Special Report";
localStorage.setItem('TITLE', keyArrays[3]);
localStorage.setItem('storage', keyArray2s[3]);
localStorage.setItem('identify', 3);
localStorage.setItem('topic', topic5);
localStorage.setItem('link', keyArrayT4[3]);
    Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});
}
function special5() {
    var arrayart = localStorage.getItem('specialoffline');
var article = JSON.parse(arrayart);


var keyArrays = article.map(function(item) { return item["title"]; });
var keyArray2s = article.map(function(item) { return item["article"]; });
var keyArray3s = article.map(function(item) { return item["image"]; });
var keyArray4s = article.map(function(item) { return item["link"]; });
var topic5 ="Special Report";
localStorage.setItem('TITLE', keyArrays[4]);
localStorage.setItem('storage', keyArray2s[4]);
localStorage.setItem('identify', 4);
localStorage.setItem('topic', topic5);  
localStorage.setItem('link', keyArrayT4[4]);
    Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});    
}
function special6() {
    var arrayart = localStorage.getItem('specialoffline');
var article = JSON.parse(arrayart);


var keyArrays = article.map(function(item) { return item["title"]; });
var keyArray2s = article.map(function(item) { return item["article"]; });
var keyArray3s = article.map(function(item) { return item["image"]; });
var keyArray4s = article.map(function(item) { return item["link"]; });
var topic5 ="Special Report";
localStorage.setItem('TITLE', keyArrays[5]);
localStorage.setItem('storage', keyArray2s[5]);
localStorage.setItem('identify', 5);
localStorage.setItem('topic', topic5);      
localStorage.setItem('link', keyArrayT4[5]);
    Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});
}
function special7() {
    var arrayart = localStorage.getItem('specialoffline');
var article = JSON.parse(arrayart);


var keyArrays = article.map(function(item) { return item["title"]; });
var keyArray2s = article.map(function(item) { return item["article"]; });
var keyArray3s = article.map(function(item) { return item["image"]; });
var keyArray4s = article.map(function(item) { return item["link"]; });
var topic5 ="Special Report";
localStorage.setItem('TITLE', keyArrays[6]);
localStorage.setItem('storage', keyArray2s[6]);
localStorage.setItem('identify', 6);
localStorage.setItem('topic', topic5);      
localStorage.setItem('link', keyArrayT4[6]);
    Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false});
}
function special8() {
    var arrayart = localStorage.getItem('specialoffline');
var article = JSON.parse(arrayart);


var keyArrays = article.map(function(item) { return item["title"]; });
var keyArray2s = article.map(function(item) { return item["article"]; });
var keyArray3s = article.map(function(item) { return item["image"]; });
var keyArray4s = article.map(function(item) { return item["link"]; });
var topic5 ="Special Report";
localStorage.setItem('TITLE', keyArrays[7]);
localStorage.setItem('storage', keyArray2s[7]);
localStorage.setItem('identify', 7);
localStorage.setItem('topic', topic5);    
localStorage.setItem('link', keyArrayT4[7]);
    Apperyio.navigateTo('feed',
    {transition: 'none',
     reverse: false}); 
}


///////////////////////////////////////////////////////////////////////////////////////
function loadspecial() {

var arrayart = localStorage.getItem('specialoffline');
var article = JSON.parse(arrayart);


var keyArray = article.map(function(item) { return item["title"]; });
var keyArray2 = article.map(function(item) { return item["article"]; });
var keyArray3 = article.map(function(item) { return item["image"]; });
    
Apperyio("special").show();
Apperyio("specialcara").show();  

window.title1 = keyArray[0];
window.title2 = keyArray[1];
window.title3 = keyArray[2];
window.title4 = keyArray[3];
window.title5 = keyArray[4];
window.title6 = keyArray[5];
window.title7 = keyArray[6];
window.title8 = keyArray[7];    
    

Apperyio('sp1').html(window.title1);
Apperyio('sp2').html(window.title2);
Apperyio('sp3').html(window.title3);
Apperyio('sp4').html(window.title4);    
Apperyio('sp5').html(window.title5);    
Apperyio('sp6').html(window.title6);    
Apperyio('sp7').html(window.title7);
Apperyio('sp8').html(window.title8);

Apperyio("spi1").attr("src", keyArray3[0]); 
Apperyio("spi2").attr("src", keyArray3[1]);
Apperyio("spi3").attr("src", keyArray3[2]); 
Apperyio("spi4").attr("src", keyArray3[3]); 
Apperyio("spi5").attr("src", keyArray3[4]);
Apperyio("spi6").attr("src", keyArray3[5]); 
Apperyio("spi7").attr("src", keyArray3[6]); 
Apperyio("spi8").attr("src", keyArray3[7]); 


}